@charset "utf-8";
/* CSS Document */
/* ##############################################################################################*/	
.colorRed{ color: #dd0a00; }
.colorBlue{ color: #427de5; }
.colorBlueC{ color: #03a3e2; }
.colorMagent{ color: #ef258f; }
.colorMarron{ color: #6d3218; }

/* ##############################################################################################*/	
.arrasteCameras{
    background-color: #0e2d62;
    color: #fff;
}


#loader{
    background-color: #000000bf;
}
.copyright{
    background-color: #6c757d;
    position: fixed;
    bottom: 0px;
}

.copyright a{
    color: #ffffff;
}
/* ##############################################################################################*/	
/* ##############################################################################################*/	

.fullBodyLogin, .cadastro{
    background-color: #ffffff;
}

/* ##############################################################################################*/	
/* ##############################################################################################*/	
.areaClient .menu-icon .menuGeral{
    background-color: #f7f7f7;
}
.areaClient .menuTopHome{
    background-color: #f7f7f7;
}
.areaClient .menu-icon .menuGeral .logo-top-nav{
    background-color: #f7f7f7;
}
.areaClient .menu-icon .menuGeral a{
    color:#0e2d62;
}
.areaClient .menu-icon .menuGeral a svg{
    color:#0e2d62;
}
.areaClient .menu-icon .menu-bot-nav .row{
    border-top-color: #072250;
    background-color: #0e2d62;
}
.areaClient .menu-icon .menu-bot-nav .row .border-rigth{
    border-right-color: #072250;
}
.areaClient .menu-icon .menu-bot-nav .row .col a{
    color:#ffffff;
    border-bottom: 0px;
}
/* ##############################################################################################*/	

.areaClient .mainServicos .conteudoServicoVariavel{
    background-color: #ececec;
}
/* ##############################################################################################*/	

.areaClient .mainProfissionais .fotosProfissionais .carousel-caption h5{
    background-color: #000000bf;
    color:#ffffff;
}
    .areaClient .mainProfissionais .fotosProfissionais .carousel-caption p{

    }
/* ##############################################################################################*/
.areaClient .mainAgendamentos {
    background-color: #f8f9fa;
}
/* ##############################################################################################*/
.areaClient .mainAgendamentosHistorico {
    background-color: #343a40;
}
/* ##############################################################################################*/	
.areaClient .mainDatas .botaoSemana{
    border-color:#3b4249 !important;
}
.areaClient .mainDatas .bloqueiaData{
    background-color: #e0e2e2 !important;
    color:#ff999c !important;
}
/* ##############################################################################################*/	
.areaClient .mainPerfil{
    
}
.areaClient .mainPerfil .corpoDados{
   
}
/* ##############################################################################################*/	

.areaClient .viewComandos .botaoComando{
    background-color: #545454 !important;
}